Subject: bug#39977: 28.0.50; Unhelpful stack trace

From: Madhu <[email-masked]>
Date: Thu, 19 Mar 2020 09:18:31 +0530 (IST)

*  martin rudalics
Wrote on Wed, 18 Mar 2020 19:48:10 +0100
>> So we are talking about :eval in mode-line-format (and similar
>> variables)?
>
> I am but I might be wrong.  Maybe Madhu can tell us where that
> window quitting operation is issued.

I'm afraid I haven't made any progress in figuring it out.  Unless I
hear from you I will send you a mail shortly with my setup (prereqs:
sly and some supported-by-sly lisp implementation already installed on
your system) with the recipe for the crash - (I don't want to post it
to this list)